/**
 * @file
 * Drupal style overrides and custom styles.
 *
 * Some Drupal core modules provide styling to elements which disrupt the
 * consistent styling of UIkit. This stylesheet makes minor changes to Drupal
 * core styles to rememdy that.
 *
 * It also provides additional custom styles UIkit does not provide by default,
 * such as source ordering based on device size.
 */

/**
 * `uk-push-*` and `uk-pull-*`
 *
 * UIkit does not currently support source ordering based on device size. These
 * added utility classes add that support in.
 */
[class*='uk-push'],
[class*='uk-pull'],
[class*='uk-push-pull'] {
  position: relative;
}
/* Mobile source ordering. */
@media (min-width: 480px) {
  .uk-push-pull-small {
    left: 0;
  }
  .uk-push-small-1-2,
  .uk-push-small-2-4,
  .uk-push-small-3-6,
  .uk-push-small-5-10 {
    left: 50%;
  }
  .uk-push-small-1-3,
  .uk-push-small-2-6 {
    left: 33.333%;
  }
  .uk-push-small-2-3,
  .uk-push-small-4-6 {
    left: 66.666%;
  }
  .uk-push-small-1-4 {
    left: 25%;
  }
  .uk-push-small-3-4 {
    left: 75%;
  }
  .uk-push-small-1-5,
  .uk-push-small-2-10 {
    left: 20%;
  }
  .uk-push-small-2-5,
  .uk-push-small-4-10 {
    left: 40%;
  }
  .uk-push-small-3-5,
  .uk-push-small-6-10 {
    left: 60%;
  }
  .uk-push-small-4-5,
  .uk-push-small-8-10 {
    left: 80%;
  }
  .uk-push-small-1-6 {
    left: 16.666%;
  }
  .uk-push-small-5-6 {
    left: 83.333%;
  }
  .uk-push-small-1-10 {
    left: 10%;
  }
  .uk-push-small-3-10 {
    left: 30%;
  }
  .uk-push-small-7-10 {
    left: 70%;
  }
  .uk-push-small-9-10 {
    left: 90%;
  }
  .uk-pull-small-1-2,
  .uk-pull-small-2-4,
  .uk-pull-small-3-6,
  .uk-pull-small-5-10 {
    left: -50%;
  }
  .uk-pull-small-1-3,
  .uk-pull-small-2-6 {
    left: -33.333%;
  }
  .uk-pull-small-2-3,
  .uk-pull-small-4-6 {
    left: -66.666%;
  }
  .uk-pull-small-1-4 {
    left: -25%;
  }
  .uk-pull-small-3-4 {
    left: -75%;
  }
  .uk-pull-small-1-5,
  .uk-pull-small-2-10 {
    left: -20%;
  }
  .uk-pull-small-2-5,
  .uk-pull-small-4-10 {
    left: -40%;
  }
  .uk-pull-small-3-5,
  .uk-pull-small-6-10 {
    left: -60%;
  }
  .uk-pull-small-4-5,
  .uk-pull-small-8-10 {
    left: -80%;
  }
  .uk-pull-small-1-6 {
    left: -16.666%;
  }
  .uk-pull-small-5-6 {
    left: -83.333%;
  }
  .uk-pull-small-1-10 {
    left: -10%;
  }
  .uk-pull-small-3-10 {
    left: -30%;
  }
  .uk-pull-small-7-10 {
    left: -70%;
  }
  .uk-pull-small-9-10 {
    left: -90%;
  }
}
/* Tablet source ordering. */
@media (min-width: 768px) {
  .uk-push-pull-medium {
    left: 0;
  }
  .uk-push-medium-1-2,
  .uk-push-medium-2-4,
  .uk-push-medium-3-6,
  .uk-push-medium-5-10 {
    left: 50%;
  }
  .uk-push-medium-1-3,
  .uk-push-medium-2-6 {
    left: 33.333%;
  }
  .uk-push-medium-2-3,
  .uk-push-medium-4-6 {
    left: 66.666%;
  }
  .uk-push-medium-1-4 {
    left: 25%;
  }
  .uk-push-medium-3-4 {
    left: 75%;
  }
  .uk-push-medium-1-5,
  .uk-push-medium-2-10 {
    left: 20%;
  }
  .uk-push-medium-2-5,
  .uk-push-medium-4-10 {
    left: 40%;
  }
  .uk-push-medium-3-5,
  .uk-push-medium-6-10 {
    left: 60%;
  }
  .uk-push-medium-4-5,
  .uk-push-medium-8-10 {
    left: 80%;
  }
  .uk-push-medium-1-6 {
    left: 16.666%;
  }
  .uk-push-medium-5-6 {
    left: 83.333%;
  }
  .uk-push-medium-1-10 {
    left: 10%;
  }
  .uk-push-medium-3-10 {
    left: 30%;
  }
  .uk-push-medium-7-10 {
    left: 70%;
  }
  .uk-push-medium-9-10 {
    left: 90%;
  }
  .uk-pull-medium-1-2,
  .uk-pull-medium-2-4,
  .uk-pull-medium-3-6,
  .uk-pull-medium-5-10 {
    left: -50%;
  }
  .uk-pull-medium-1-3,
  .uk-pull-medium-2-6 {
    left: -33.333%;
  }
  .uk-pull-medium-2-3,
  .uk-pull-medium-4-6 {
    left: -66.666%;
  }
  .uk-pull-medium-1-4 {
    left: -25%;
  }
  .uk-pull-medium-3-4 {
    left: -75%;
  }
  .uk-pull-medium-1-5,
  .uk-pull-medium-2-10 {
    left: -20%;
  }
  .uk-pull-medium-2-5,
  .uk-pull-medium-4-10 {
    left: -40%;
  }
  .uk-pull-medium-3-5,
  .uk-pull-medium-6-10 {
    left: -60%;
  }
  .uk-pull-medium-4-5,
  .uk-pull-medium-8-10 {
    left: -80%;
  }
  .uk-pull-medium-1-6 {
    left: -16.666%;
  }
  .uk-pull-medium-5-6 {
    left: -83.333%;
  }
  .uk-pull-medium-1-10 {
    left: -10%;
  }
  .uk-pull-medium-3-10 {
    left: -30%;
  }
  .uk-pull-medium-7-10 {
    left: -70%;
  }
  .uk-pull-medium-9-10 {
    left: -90%;
  }
}
/* Standard source ordering. */
@media (min-width: 960px) {
  .uk-push-pull-large {
    left: 0;
  }
  .uk-push-large-1-2,
  .uk-push-large-2-4,
  .uk-push-large-3-6,
  .uk-push-large-5-10 {
    left: 50%;
  }
  .uk-push-large-1-3,
  .uk-push-large-2-6 {
    left: 33.333%;
  }
  .uk-push-large-2-3,
  .uk-push-large-4-6 {
    left: 66.666%;
  }
  .uk-push-large-1-4 {
    left: 25%;
  }
  .uk-push-large-3-4 {
    left: 75%;
  }
  .uk-push-large-1-5,
  .uk-push-large-2-10 {
    left: 20%;
  }
  .uk-push-large-2-5,
  .uk-push-large-4-10 {
    left: 40%;
  }
  .uk-push-large-3-5,
  .uk-push-large-6-10 {
    left: 60%;
  }
  .uk-push-large-4-5,
  .uk-push-large-8-10 {
    left: 80%;
  }
  .uk-push-large-1-6 {
    left: 16.666%;
  }
  .uk-push-large-5-6 {
    left: 83.333%;
  }
  .uk-push-large-1-10 {
    left: 10%;
  }
  .uk-push-large-3-10 {
    left: 30%;
  }
  .uk-push-large-7-10 {
    left: 70%;
  }
  .uk-push-large-9-10 {
    left: 90%;
  }
  .uk-pull-large-1-2,
  .uk-pull-large-2-4,
  .uk-pull-large-3-6,
  .uk-pull-large-5-10 {
    left: -50%;
  }
  .uk-pull-large-1-3,
  .uk-pull-large-2-6 {
    left: -33.333%;
  }
  .uk-pull-large-2-3,
  .uk-pull-large-4-6 {
    left: -66.666%;
  }
  .uk-pull-large-1-4 {
    left: -25%;
  }
  .uk-pull-large-3-4 {
    left: -75%;
  }
  .uk-pull-large-1-5,
  .uk-pull-large-2-10 {
    left: -20%;
  }
  .uk-pull-large-2-5,
  .uk-pull-large-4-10 {
    left: -40%;
  }
  .uk-pull-large-3-5,
  .uk-pull-large-6-10 {
    left: -60%;
  }
  .uk-pull-large-4-5,
  .uk-pull-large-8-10 {
    left: -80%;
  }
  .uk-pull-large-1-6 {
    left: -16.666%;
  }
  .uk-pull-large-5-6 {
    left: -83.333%;
  }
  .uk-pull-large-1-10 {
    left: -10%;
  }
  .uk-pull-large-3-10 {
    left: -30%;
  }
  .uk-pull-large-7-10 {
    left: -70%;
  }
  .uk-pull-large-9-10 {
    left: -90%;
  }
}

/**
 * Special icons.
 */
sup > i.form-required {
  font-size: 65%;
}

/**
 * Navs
 *
 * 1. By default UIkit does not support 3rd level menu items in navbars, and 2nd level headers and dividers in offcanvas
 *    menus, so we hide them. We keep them in the DOM so themers can override these selectors if they wish to.
 * 2. Stacked offcanvas menus will show too much border and box-shadow, so we remove them so stacked menus blend well.
 */
.uk-dropdown .uk-nav ul,
.uk-nav-offcanvas .uk-nav-sub .uk-nav-header,
.uk-nav-offcanvas .uk-nav-sub .uk-nav-divider {
  display: none; /* 1 */
}
.uk-nav-offcanvas+.uk-nav-offcanvas>li:first-of-type>a {
  border-top: none;
  box-shadow: none;
}

/**
 * Table filter tips
 */
.table-filter-tips td.get {
  white-space: nowrap;
}
.table-filter-tips td.type>code {
  display: block;
  font: 12px/18px Consolas, monospace, serif;
  -moz-tab-size: 4;
  tab-size: 4;
  overflow: auto;
  white-space: normal;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  padding: 10px;
}

/**
 * Node links
 */
.node-links .uk-subnav > * > * {
  color: #07d;
}

/**
 * Alerts
 */
.uk-alert > ul {
  margin-top: 0;
}

/**
 * Forms
 */
.uk-form .uk-form-row:nth-child(n+2) {
  margin-top: 15px;
}

/**
 * Search form
 */
#search-form #edit-basic #edit-submit,
#search-form #edit-advanced #edit-submit--2 {
  margin-top: 15px;
}
